Subject: Re: bug#11792: 24.1; Crashes under mac os when given file is opened

From: Glenn Morris <[email-masked]>
Date: Tue, 26 Jun 2012 12:15:55 -0400

Looks like bug 11541, 11684, so this NS issue seems to affect several
people. There's more debugging in 11541; I don't know what is required
to make further progress.